body.userenseignant {
  /*background: #9dce85 url('images/background_vert2.jpg') no-repeat top center;*/
  /*background: #4891b9 url('images/background_bleu2.jpg') no-repeat top center;*/
  background: #982e2e url('images/background_rouge2.jpg') no-repeat top center;
  font: 12pt "Trebuchet MS",Arial,sans-serif; 
}    
body.userenseignant #block-user-1{
  display:none;
}
body.userenseignant ul#liens_rapides li a:link, body.userenseignant ul#liens_rapides li a:visited {
    color: #982E2E;
}
body.userenseignant ul#footer li a:link,body.userenseignant ul#footer li a:visited {
    color: #fff;
}
body.userenseignant .logo_universites_numeriques img {
  background-color:#fff;
}